
/* Typo3 Pfade
@import url("//hello.myfonts.net/count/29dd5c");@font-face{font-family:'Livory-Regular';src:url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_0_0.eot');src:url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_0_0.eot?#iefix') format('embedded-opentype'),url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_0_0.woff') format('woff'),url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_0_0.ttf') format('truetype')}
@font-face{font-family:'Livory-RegularItalic';src:url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_1_0.eot');src:url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_1_0.eot?#iefix') format('embedded-opentype'),url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_1_0.woff') format('woff'),url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_1_0.ttf') format('truetype')}
@font-face{font-family:'Livory-BoldItalic';src:url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_2_0.eot');src:url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_2_0.eot?#iefix') format('embedded-opentype'),url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_2_0.woff') format('woff'),url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_2_0.ttf') format('truetype')}
@font-face{font-family:'Livory-Bold';src:url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_3_0.eot');src:url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_3_0.eot?#iefix') format('embedded-opentype'),url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_3_0.woff') format('woff'),url('../../fileadmin/templates/gve_relaunch/start/fonts/29DD5C_3_0.ttf') format('truetype')}
*/

/* Lokale Pfade */
@import url("//hello.myfonts.net/count/29dd5c");@font-face{font-family:'Livory-Regular';src:url('../fonts/29DD5C_0_0.eot');src:url('../fonts/29DD5C_0_0.eot?#iefix') format('embedded-opentype'),url('../fonts/29DD5C_0_0.woff') format('woff'),url('../fonts/29DD5C_0_0.ttf') format('truetype')}
@font-face{font-family:'Livory-RegularItalic';src:url('../fonts/29DD5C_1_0.eot');src:url('../fonts/29DD5C_1_0.eot?#iefix') format('embedded-opentype'),url('../fonts/29DD5C_1_0.woff') format('woff'),url('../fonts/29DD5C_1_0.ttf') format('truetype')}
@font-face{font-family:'Livory-BoldItalic';src:url('../fonts/29DD5C_2_0.eot');src:url('../fonts/29DD5C_2_0.eot?#iefix') format('embedded-opentype'),url('../fonts/29DD5C_2_0.woff') format('woff'),url('../fonts/29DD5C_2_0.ttf') format('truetype')}
@font-face{font-family:'Livory-Bold';src:url('../fonts/29DD5C_3_0.eot');src:url('../fonts/29DD5C_3_0.eot?#iefix') format('embedded-opentype'),url('../fonts/29DD5C_3_0.woff') format('woff'),url('../fonts/29DD5C_3_0.ttf') format('truetype')}




body {
    font-family: 'Roboto',sans-serif;
    font-size:16px;
    line-height:20px;
    color:#555;
    margin: 0;
    padding: 0;
    overflow-x:hidden;
}

/*
html {
    height:100%;
}
body {
    height:100%;
}
*/

#content {
    position:relative;
/*     height:100%;   */
/*     width:985px; */
/*     width:1070px; */
    width:100%;
/*     height:950px; */
    max-width:1200px;
    margin:0 auto;    
/*     border:solid blue 10px; */  
}


#content_start {
/*     position:absolute; */
/*     z-index:200; */
/*     width:100%; */
/*     height:100%; */
/*     background:#fff; */
    
/*      border:solid blue 5px; */
     border:solid white 1px; /* IE ?! */
}


#content_main {
      display:none; 
    border:solid white 1px; /* IE ?! */
}


#imageWrap  {
    position:relative;
    width:100%;
/*     height:650px; */
/*     height:710px; */
    margin-bottom: 60px;
/*      border:solid #ccc 1px;  */
}

#imageWrap.all {
    height: auto;
    margin-bottom: 50px;
    margin-left:-2px;
}

#imageWrap img {
    position:absolute;
    width:100%;
    height:auto;
}

#imageWrap img.all {
    position:relative;
    border-left:solid #fff 2px;
    border-bottom:solid #fff 2px;
}


.resultImgWrap {
    display:inline-block;
    position:relative;
    width:25%;
    padding: 0px;
}

.resultImgVote {
  position: absolute;
  top: 15px;
  left: 10px;
  text-align: center;
  color: #fff;
  font-size: 38px;
  opacity: 0.8;
}

#resultWrap {
    display:none;
    margin:10px 0;
}

#resultHiddenWrap {
    display:none;
    margin-top:50px;
}

#countWrap {
    position:absolute;
    z-index:100;
    bottom:-35px;
    left:0px;
}

#voteWrap {
    position:absolute;
    z-index:100;
    bottom:-35px;
    right:0px;
}

.vote {
    display:inline-block;
    height:24px;
    width:24px;
    line-height:24px;
    text-align:center;
    cursor:pointer;
    background:rgba(250,250,250,0.5);
    border:solid #ccc 0px;
}

.vote:hover {
    background:#86A739;
    color:#fff;
}


#catControl {
    display:none; 
    opacity:0.7;
    position:absolute;
    z-index:100;
    top:5px;
    left:5px;
    width:100px;
    height:100px;
    padding:0;
    color:#fff;
    text-align:center;
    font-size:100px;
    line-height:100px;      
}

#resultControl {
    display:none; 
    margin:10px 0;
}	


.textWrap {
    margin:20px 0;
/*     border:solid #ccc 1px; */
}


.butt {
    width:200px;
    padding:7px;
    text-align:center;
    font-weight:bold;
    background:#9d1964;
    color:#fff;
    cursor:pointer;
}

.butt:hover {
    background:#86A739;
}

.img_start {
    width:100%;
    height:auto;
    cursor:pointer;
}


.r3col{
    width: 31%;
    padding-right: 2%;
    position: relative;
    float: left;
}


.restext {
/*     border:solid #ccc 1px; */
}

.restext.restextCat_1 {
    margin:0 0 40px 0;
/*     border:solid red 1px; */
}


.restext.restextCat_1 h2 {
    font-size:42px;
    line-height:42px;
}


.restext h2 {
    font-size:32px;
    line-height:32px;
}

.restext.restextCat_1 .place {
	font-weight:bold;
}


.shownRes {
    width: 30%;
    /* float: left; */
    display:inline-block;
    vertical-align:top;
    padding-right: 3%;
}

.shownResEqual {
    width: 47%;
    margin-bottom:20px;
}

.place {
	padding-top:15px;
	text-transform:uppercase;
	font-size:14px;
}

.resPts{
	font-weight:normal;
}

.butt {
	display:none;
	width:100%;
}


.sendok_message {
    font-family: 'Livory-RegularItalic';
    font-size: 20px;
    line-height:24px;
/*     color:#86A739; */
    color:#9d1964;    
}

#resLink{
	clear:both;
	display:none;
}

#formWrap {
    display:none;
    clear:both;
    margin-top: 50px;
    border-top: 1px solid #ccc;
}


h1 {
    margin:15px 0;
    font-size:42px;
    line-height:42px;
	font-weight:100;
    font-family: "Helvetica Neue",'Roboto', sans-serif;
}

p.h1 {
    text-transform: uppercase;
    font-size: 58px;
    font-weight: 100;
    font-family: "Helvetica Neue",'Roboto',sans-serif;
    text-align: left;
}

h2 {
    margin:5px 0;
    font-size:42px;
    line-height:42px;
	font-weight:100;
    font-family: "Helvetica Neue",'Roboto', sans-serif;
}


a:link {
    text-decoration:none;
    color:#9d1964;
}

span.intro,
div.infoSpan {
    display:none;
    font-family: 'Livory-RegularItalic';
    font-size: 20px;

    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

div.infoSpan {
    margin-bottom:20px;
}

a:visited {
    text-decoration:none;
    color:#9d1964;
}

.butt a:link {
    color:#fff;
}

.butt a:visited {
    color:#fff;
}

.hidden {
    display:none;
}




@media (max-width: 980px) {

    .shownRes,
    .shownResEqual {
	  width: 90%;
	  margin-bottom: 10px;
	}

    .r3col{
		width:90%;
		padding-right:2%;
	}

}

@media (max-width: 630px) {

    body {
        font-size:14px;
        line-height:18px;
    }

    h1, h2,
    .restext.restextCat_1 h2,
    .restext h2 {
        font-size: 24px;
        line-height: 28px;
    }

    .resultImgVote {
      font-size: 18px;
    }
    
   	p.h1 {
		font-size:1.8em;
	}
}


/* 
@media (max-width: 980px) {

    #content {
        width:870px;
    }

    #imageWrap  {
        height:580px;
    }

}

@media (max-width: 800px) {

    #content {
        width:650px;
    }

    #imageWrap  {
        height:430px;
    }

}

@media (max-width: 630px) {

    #content {
        width:550px;
    }

    #imageWrap  {
        height:365px;
    }
    .shownRes,
    .shownResEqual {
	  width: 90%;
	  float: left;
	  padding: 10px;
	}

    .r3col{
		width:90%;
		padding-right:2%;
	}

}

 */